Kurzinfo CB-K21/0673 Update 3

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: QEMU: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 28.07.2021
Software: Open Source QEMU, Ubuntu Linux, SUSE Linux
Plattform: Linux, MacOS X, Sonstiges, UNIX, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: niedrig
CVE Liste: CVE-2021-3607, CVE-2021-3608
Bezug: SUSE Security Update SUSE-SU-2021:2474-1 vom 2021-07-27
Revisions Historie
  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

QEMU ist eine freie Virtualisierungssoftware, die die gesamte Hardware eines Computers emuliert.

Ein lokaler Angreifer kann mehrere Schwachstellen in QEMU ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Red Hat Bugzilla - Bug 1973349 vom 2021-06-17

  2. Red Hat Bugzilla - Bug 1973383 vom 2021-06-17

  3. Ubuntu Security Notice USN-5010-1 vom 2021-07-15

  4. SUSE Security Update SUSE-SU-2021:2442-1 vom 2021-07-21

  5. SUSE Security Update SUSE-SU-2021:2474-1 vom 2021-07-27

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.